paddlespeech.t2s.frontend.zh\_normalization package
===================================================

.. automodule:: paddlespeech.t2s.frontend.zh_normalization
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.frontend.zh_normalization.char_convert
   paddlespeech.t2s.frontend.zh_normalization.chronology
   paddlespeech.t2s.frontend.zh_normalization.constants
   paddlespeech.t2s.frontend.zh_normalization.num
   paddlespeech.t2s.frontend.zh_normalization.phonecode
   paddlespeech.t2s.frontend.zh_normalization.quantifier
   paddlespeech.t2s.frontend.zh_normalization.text_normlization
